"gip_pseudonymousid_privacy_policy_link_name" = "מדיניות פרטיות";
"gip_pseudonymousid_cancel_reset_google_usage_id" = "ביטול";
"gip_pseudonymousid_ok" = "הבנתי";
"gip_pseudonymousid_google_usage_id_learn_more" = "מזהה השימוש של Google הוא טקסט קצר שנשלח יחד עם מידע על השימוש שעשית במוצרי Google. המידע הזה לא ישמש כדי לזהות אותך והוא לא משויך לחשבון Google שלך. הוא נועד לשיפור מוצרים ושירותים של Google לטובת הכלל.\n\nהמכשיר שלך שולח אל Google מידע על השימוש שלך במוצרים שלה. Google משתמשת במידע כדי לשפר את המוצרים שלה. מדיניות הפרטיות שלנו מסבירה כיצד אנחנו מגינים על הפרטיות שלך כשאנחנו משתמשים במידע הזה.";
"gip_pseudonymousid_reset_google_usage_id" = "איפוס מזהה השימוש של Google";
"gip_pseudonymousid_reset_google_usage_id_reset_success" = "איפסנו את מזהה השימוש שלך ב-Google.";
"gip_pseudonymousid_reset_google_usage_id_confirmation" = "האם לאפס את המידע על השימוש במוצרי Google? פעולה זו תמנע מ-Google את האפשרות לקשר מדדי שימוש מלפני נקודת הזמן הזו אל מדדי שימוש לאחר נקודה זו.";
"gip_pseudonymousid_google_usage_id_title" = "מזהה השימוש של Google";
"gip_pseudonymousid_confirm_reset_google_usage_id" = "איפוס";
"gip_pseudonymousid_close_google_usage_id_screen" = "סגירה";
"a11y_gip_pseudonymousid_confirm_reset" = "אישור";
"a11y_gip_pseudonymousid_cancel_reset" = "ביטול";
